<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @Package:		GetSimple
* @Action:		theme for the GetSimple 3.0
*
*****************************************************/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
 <meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title><?php get_page_clean_title(); ?>-<?php get_site_name(); ?></title>
<?php get_header(); ?>
<meta name="robots" content="index, follow" />
<link rel="shortcut icon" href="<?php get_theme_url(); ?>/images/favicon.ico" />
<link rel="stylesheet" href="<?php get_theme_url(); ?>/style.css" type="text/css" media="all" />
<!--[if IE 6]>
<link rel="stylesheet" href="<?php get_theme_url(); ?>/ie6.css" type="text/css" media="all" />		
<![endif]-->
<script src="<?php get_theme_url(); ?>/js/jquery-1.7.min.js" type="text/javascript"></script>
<script src="<?php get_theme_url(); ?>/js/DD_belatedPNG-min.js" type="text/javascript"></script>
<script src="<?php get_theme_url(); ?>/js/functions.js" type="text/javascript"></script>
</head>
<body id="<?php get_page_slug(); ?>" >
<!-- Wrapper -->
<div id="wrapper">
<!-- Header -->
<div id="header">
<div class="shell">
<!-- Logo -->
<div id="logo-frame">
<h1 id="logo"><a href="<?php get_site_url(); ?>"alt="<?php get_site_name(); ?>" /><?php get_site_name(); ?></a></h1>
<p>тут сидит слоган Вашего сайта</p>
</div>				
<!-- END Logo -->
<!-- Navigation -->
<div id="navigation">
<ul>
<?php get_navigation(return_page_slug()); ?>
</ul>
</div>
<!-- END Navigation -->
<div class="cl"></div>
</div>
</div>
<!-- END Header -->
<!-- Main -->
<div id="main" class="shell">		
<!-- Sidebar -->
<div id="sidebar">
<div class="widget">
<div class="text-box">
<?php get_component('sidebar');	?>
<span class="sep"></span>
</div>
</div>

<div class="widget socials">
<h3>Поделиться</h3>
<ul >
<li><a class="twitter" title="Twitter" href="#">Twitter</a></li>
<li><a class="facebook" title="Facebook" href="#">Facebook</a></li>
<li><a class="rss" title="RSS" href="#">RSS</a></li>
<li><a class="flickr" title="Flickr" href="#">Flickr</a></li>
<li><a class="youtube" title="YouTube" href="#">Youtube</a></li>							
</ul>
<div class="cl"></div>
</div>
</div>
<!-- END Sidebar -->


<!-- Content -->
<div id="content">
<h2><?php get_page_title(); ?></h2>
<div class="post">
<?php get_page_content(); ?>
</div>
</div>

<!-- END Content -->								
<div class="cl"></div>			
</div>
<!-- END Main -->
<div id="footer-push"></div>
</div>
<!-- END Wrapper -->
<!-- Footer -->
<div id="footer">
<div class="shell">
<div class="footer-logo">
<a title="Design by: Gsimple" href="http://gsimple.ru/">Design by: Gsimple</a>
</div>

<p>Copyright © <?php echo date('Y'); ?> <a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a> | 
 Дизайн <a href="http://css-free-templates.com/" target="_parent">CSS Free Templates</a> | Алаптация <a href="http://gsimple.ru/" target="_parent">Gsimple</a> | <?php get_site_credits(); ?></p>


<div class="cl"></div>
</div>
</div>
<!-- END Footer -->
</body>
</html>